/*
CORES E FONTES:		
   
    font-family: 'Lato', sans-serif;
	
*/

/***************************
	BÁSICO
***************************/

body{overflow-x:hidden;color:#333;font-family: 'Lato', sans-serif;}
.text-bold{font-weight:bold;}
h1, h2, h3,h4,h5,h6{margin:0px;font-weight:500;padding:0px;}
.relative{position:relative;}
form  input, form  textarea{}
form textarea{resize:none;width:100%;}
form  button{}
form button:hover{}
.placeholder{color: #333;}
img{max-width:100%;}
form button{-webkit-transition:0.5s;transition:0.5s;}
form button:hover{-webkit-transition:0.5s;transition:0.5s;}
.sempadding{padding-right:0px !important;padding-left:0px !important}
.sempaddingleft{padding-left:0px !important}
.sempaddingright{padding-right:0px !important}
.retirarmargin{margin:0px -15px;}
.botaocinza{position:relative;background:#706f72;color:white;display:inline-block;line-height:300%;}
.botaocinza .hover{width:0%;height:100%;position:absolute;background:#333;-webkit-transition:0.5s;transition:0.5s;}
.botaocinza:hover .hover{width:100%;-webkit-transition:0.5s;transition:0.5s;}
.botaocinza .label{width:100%;height:100%;position:relative;color:white;padding:16px 30px;}

.tituloprincipaltarja{background:url(../img/faixatopo2.jpg) top center no-repeat;color:#fff;width:100%;padding:58px;height:180px;text-align:center;}
.tituloprincipaltarja h1{text-transform:uppercase;margin-bottom:10px;}
.tituloprincipaltarja p{padding:0px;margin:0px;}
.tituloprincipaltarja a{color:#fff}
.tituloprincipaltarja a:hover{text-decoration:underline}

/***************************
	TOPO
***************************/

.topoprincipal{width:100%;height:100px;}
.topovoador{height:55px !important;padding:5px !important;position:fixed;width:100%;background:white;z-index:11;-webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.2);-moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.2);box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.2);}
.topovoador .logo {width: 95px !important;}
.topovoador ul{margin: 2px !important;}
.topovoador ul li{margin-top: -4px !important;}
.topovoador .menuuniformes_seta{display:none !important;}
.topovoador .abrir_responsivo{margin-top: 7px !important;}
.topovoador .umamarca{padding:1px 35px !important}
.topovoador .logo2{margin-top:5px !important}

.topo{padding:10px 0px;}
.topo .logo{width:165px;float:left;}
.topo .umamarca{color:#999;font-size:90%;float:left;padding:19px 35px;}
.topo .logo2{width:92px;float:left;margin-top:17px;}
.topo ul{float:right;}
.topo ul li{display:inline-block;font-size:90%;padding:13px 10px;text-transform:uppercase}
.topo ul li a{color:#333;}
.topo ul li .link_rede:hover{opacity:0.6}
.topo ul li .link_rede{padding:9px 3px;}
.topo ul li .link_rede img{width:20px;}
.topo ul li .links{padding:9px 12px;}
.topo ul li .links:hover{background:#6c6c6e;color:white;}

.menuuniformes{display:none;width:100%;text-align:center;padding:20px 0px;background:#666;}
.menuuniformes a{color:white;margin:0px 30px;}
.menuuniformes a:hover{text-decoration:underline}
.menuuniformes_seta{display:none;position:absolute;width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;margin-top:30px;margin-left:40px;border-bottom: 15px solid #666;}

/***************************
	MENU RESPONSIVO
***************************/

.abrir_responsivo{float:right;display:none;width: 35px;margin-top: 11px;}
.btnresponsivo{display:none;font-size:130%;margin-top:17px;}
.topo .fa-bars{display:none;margin-right: 15px;margin-top: -8px;font-size: 200%;float:left;padding: 0px 8px;}
.menu_responsivo{display:none;text-align:center;margin-top:0px;z-index: 1111111111;width:100%;height:100%;position:fixed;overflow-y:scroll;
background:white;color:#666;}
.destacar{background:#666}
.menu_responsivo .logo{margin:30px auto 30px auto;display: block;max-width:150px}
.logodiv{width:100%;margin: 20px 0px;padding:10px 0px;}
.menu_responsivo ul{list-style:none;font-size:90%;padding:0px;}
.menu_responsivo ul li{font-weight: 500;color: white;font-size: 130%;color:black;border-bottom:1px solid white}
.menu_responsivo ul li a{display:block;padding: 15px;color:#666;font-weight:700}
.menu_responsivo ul li a i{margin-right:15px;}
.menu_responsivo strong{font-style:italic;font-weight:700}
.menu_responsivo h1{margin-top: 50px;font-size: 160%;color: #ed6d1e;}
.menu_responsivo .produtos-interno{display:none;width: 90%;margin-left: 5%;padding: 10px 0px;background: #666;}
.menu_responsivo .produtos-interno a{padding:3px;width:100%;margin:2px 0px;display:block;font-size:90%;color:white}
.menu_responsivo .ativo{font-weight:800;}
.fecha_responsivo{position:absolute;right:10px;top:10px;display: block;margin: 0px auto 20px auto;padding: 10px;background:white;width: 40px;}
.topo .abremenu{display:none;float:right;border: 0px;margin-top: 20px;font-size:200%;background: transparent;color: black;}
.topo .fa-search{display:none;float:right;border: 0px;margin-left:20px;margin-top: 20px;font-size:180%;background: transparent;color: black;}
.bordaTop{border-top:1px solid black !important}
.btn_responsivo{display:none !important;margin-top: 20px;font-size: 200% !important;margin-right: 5px;color: white;float: right;font-weight: 700;padding: 5px 10px;}
.btn_idiomas{display:none;width: 390px;margin: 30px auto 50px auto;padding-bottom:30px;}
.btn_idiomas .idioma{text-align:left;background:#262626;font-size:90%;font-weight:700;color:white;width:90px;float:left;margin-left:22px}
.btn_idiomas .idioma img{width:40px;margin-right:10px;}
.btn_idiomas .ativo{background:#666;color:black}

.menuprodutosmobile {display:none;background:#ff6600;padding:10px;}
.menuprodutosmobile a{display:block;color:white;padding:10px;font-size:110%;}

.sociaismobile{margin:10px 0px;padding:5px;border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
.sociaismobile a{font-size:120%;color:#333;display:block;padding:5px;}

/***************************
	BOX
***************************/

.box-fundo{position:fixed;background:rgba(0,0,0,0.8);width:100%;height:100%;z-index:1111111111;}
.box-fundo img{-webkit-box-shadow: 1px 1px 9px 0px rgba(0,0,0, 0.8);-moz-box-shadow:1px 1px 9px 0px rgba(0,0,0, 0.8);box-shadow:1px 1px 9px 0px rgba(0,0,0, 0.8);position: fixed;top: 42%;left: 50%;transform: translate(-50%, -42%);-ms-transform: translate(-50%, -40%);-webkit-transform: translate(-50%, -40%);-o-transform: translate(-50%, -40%);max-height:85%;max-width:95%;}
.box-fechar{cursor:pointer;top: 20px;left: 50%;z-index:111;translate(-50%, -10px);-ms-transform: translate(-50%, -10px);-webkit-transform: translate(-50%, -10px);-o-transform: translate(-50%, -10px);width:80px;position:fixed;text-align:center;padding:3px;background:#333;border:1px solid white;color:white;}
.box-fechar:hover{background:#666}

/***************************
	404
***************************/

.p404 p{padding:20px 0px 100px 0px;font-size:240%;text-align:center}

/***************************
	EM BREVE
***************************/

.manuntencao{text-align:center;}
.manuntencao .logo{max-width:80%;width:350px;margin:60px auto;display:block;}
.manuntencao h1{margin:60px 0px;font-size:150%;}
.manuntencao h2{margin:50px 0px;font-size:120%;text-transform:none;}
.manuntencao p{font-family:'Open Sans', sans-serif;font-size:120%;text-transform:none;}
.manuntencao a{font-weight:700;color:black;}
.manuntencao a:hover{text-decoration:underline}
.embreve .logo{max-width:80%;width:350px;margin:90px auto 70px auto;display:block;}
.embreve h2{text-align:center;font-size:180%;margin-bottom:60px;}
.embreve .dadosempresa{text-align:center;}
.embreve .informacoes{background:#f4f4f4;padding:30px 30px 30px 30px;min-height:190px;font-size:120%;}
.embreve .informacoes i{font-size:140%}

/***************************
	SLIDE
***************************/

.slide{display:none;}

/***************************
	INDEX
***************************/

.blocos_index{padding:100px 0px 60px 0px;}
.blocos_index img{}

.containerbotao{position:relative;margin-bottom:40px;}
.containerbotao .fundopreto{width:0px;height:100%;background:rgba(0,0,0,0.1);position:absolute;-webkit-transition:0.3s;transition:0.3s;}
.containerbotao:hover .fundopreto{width:100%;-webkit-transition:0.3s;transition:0.3s;}


/***************************
	EMPRESA
***************************/

.empresa{background:url(../img/empresa2.jpg) top left no-repeat;padding:100px 0px}
.empresa p{line-height:240%;color:#666;font-size:140%;font-weight:300;background-color: #fff;
  padding: 20px;}

/***************************
	UNIFORMES
***************************/

.uniformes{padding:90px 0px}
.uniforme{padding:60px 0px 50px 0px}
.titulomenu{border-bottom:1px solid #dedede;text-transform:uppercase;padding:0px 0px 10px 0px;margin:0px 0px 30px 0px;}
.uniformes ul{list-style:none;padding:0px;margin:0px;}
.uniformes ul li{padding:7px 0px;font-size:120%;}
.uniformes ul li a{color:#666}
.uniformes ul li a:hover{text-decoration:underline}
.uniformes .ativo{font-style:italic;font-weight:700}

.blocoproduto{padding:3px;}
.blocoproduto .fotocapa{width:100%;height:355px;position:relative;}
.blocoproduto p{text-align:center;color:#595959;margin-bottom:40px;font-weight:700;font-size:130%;padding: 0px;margin-top: 8px;}
.blocoproduto .fotocapa .fundopreto{width:0px;height:100%;background:rgba(0,0,0,0.1);position:absolute;-webkit-transition:0.3s;transition:0.3s;}
.blocoproduto:hover .fundopreto{width:100%;-webkit-transition:0.3s;transition:0.3s;}


.tarjamenor{background:#efebee;color:#999;padding:7px 0px;text-align:right;}
.tarjamenor a{color:#999;}
.tarjamenor a:hover{text-decoration:underline}
.uniforme .dadosdoproduto h1{}
.uniforme .dadosdoproduto h2{font-style:italic;font-size:130%;margin-bottom:40px;}
.uniforme .dadosdoproduto p{color:#666;font-size:120%;line-height:180%}
.uniforme .dadosdoproduto .linha{width:100%;height:1px;background:#dedede;margin:15px 0px;}
.uniforme .dadosdoproduto a{position:relative;border:1px solid #666;border-radius:25px;color:#666;display:inline-block;margin-top:30px;}
.uniforme .dadosdoproduto a .hover{opacity:0;margin-left:90px;border-radius:25px;width:0%;height:100%;position:absolute;background:#333;-webkit-transition:0.5s;transition:0.5s;}
.uniforme .dadosdoproduto a:hover .hover{opacity:1;margin-left:0px;width:100%;-webkit-transition:0.5s;transition:0.5s;}
.uniforme .dadosdoproduto a:hover .label{color:white}
.uniforme .dadosdoproduto a .label{width:100%;height:100%;position:relative;display:inline-block;color:#333;padding:10px 30px;}
.uniforme h3{text-align:center;font-style:italic;font-weight:500;font-size:140%;margin-top:100px;margin-bottom:50px;}

.slick-next, .slick-prev{width: 28px;height: 49px;}

/***************************
	CONTATO
***************************/

.contato{padding:90px 0px}
.contato form{background:#f6f6f6;padding:30px 20px;}
.contato input, .contato textarea{color:#333;font-style:italic;font-weight:700;width:100%;margin-bottom:10px;background:transparent;border:0px;border-bottom:1px solid #ccc;padding:22px 15px;}
.contato textarea{height:290px}
.contato button{border:0px;padding:0px;float:right;}
.mensagemsucesso{display:none;text-align:center;font-size:180%}
.mensagemsucesso i{font-size:220% !important;}
.envio_erro{border-bottom:2px solid red !important}
.loadform{margin:5px 0px;display:none;}
.contato  h2{text-align:center;font-style:italic;font-weight:700;font-size:170%;margin-top:100px;margin-bottom:50px;}
.contato .dados{color:#666;font-size:110%;font-weight:300;line-height:180%}
.contato .dados a{color:#666;}
.contato .redes{margin-top:30px;color:#666;font-weight:300;}
.contato .redes img, .wazeesconde img{width:28px;float:left;margin-right:15px;margin-bottom:20px;}
.contato .redes p, .wazeesconde p{color:#666;padding-top:7px;margin:0px;}
.envio_erro{border-bottom:1px solid red !important}
#mapa{width:100%;height:430px;}
.wazeesconde{display:none;}

/***************************
	RODAPÉ
***************************/

footer{background:#a6a6a6;color:#fff;padding:50px 0px 80px 0px;}
footer ul{padding:0px;list-style:none;}
footer ul li{padding:5px 0px;}
footer ul li a{color:#fff;}
footer .logo{width:170px;margin-top:30px;}
footer .rodapelogodiv p{margin-top:30px;color:#777;margin-left: 42px;}
footer .logo2{width:100px;margin-top:15px;margin-left:35px;}
footer .titulo{color:#fff;font-size:150%;font-weight:700;}
footer .dados{color:#fff;font-size:110%;font-weight:300;line-height:180%}
footer .dados a{color:#fff;}
footer .redes{color:#fff;font-weight:300;}
footer .redes img{float:left;margin-right:15px;margin-bottom:20px;}
footer .redes p{color:#fff;padding-top:7px;margin:0px;}
footer a:hover{opacity:0.7}
footer .whats{z-index:1000;position:fixed;width:60px;height:60px;bottom:10px;right:10px;background-color:#25d366;color:#FFF;border-radius:50px;text-align:center;font-size:30px;box-shadow: 1px 1px 2px #ccc;}
footer .whats:hover{background:#ccc}
.faixafinal{padding:13px 0px;font-size:100%;text-align:center;}
.faixafinal a{color:black;font-weight:700}
.faixafinal a:hover{text-decoration:underline}